#!/bin/sh
# $Id: install-kserver-dic.sh,v 1.1 2001/01/04 12:16:52 hiroaki Exp $
#
INSTALL_DIR="/boot/home/config"
#
COMMAND="$INSTALL_DIR/bin/kWnn4/kwnntouch"
DIC_FILES="./lib/wnn/ko_KR/dic/sys/full.fzk \
	./lib/wnn/ko_KR/dic/sys/hword.dic \
	./lib/wnn/ko_KR/dic/sys/single.dic"

if [ ! -x $COMMAND ]; then
    echo "Install kserver-base first!"
    exit 1
fi
/bin/unzip kserver-dic.zip -d $INSTALL_DIR
for f in $DIC_FILES
do
    $COMMAND $INSTALL_DIR/$f
done
echo "Install completed."
